/* module-key = 'jira.webresources:jira-setup', location = '/ui/setup.less' */
.setup-banner{display:block;margin:2em auto;}
form.aui .inline-radio-options div.radio{float:left;margin:0 16px 0 0;padding-top:5px;}
form.aui .textarea.license-key{font:9px monospace;}
form.aui .aui-group .aui-item .error{color:#D04437;margin-top:5px;}
.mail-notifications-radio-options{height:4em;}
.license-input-container,.survey-section{margin-top:16px;}
.throbber-message{background:url(/s/en_US-ke60c7-1988229788/6252/2/1.0/_/download/resources/jira.webresources:jira-setup/../../../images/icons/wait.gif) no-repeat;padding-left:20px;margin-top:16px;}
code{white-space:nowrap;}
p{margin-bottom:16px;}
textarea{resize:none;}
.checkbox.freeText{top:4px;}
.field-value{word-wrap:break-word;}
.analytics-submit{margin-right:10px;}

